Subject: New Reply Received - Re: How did you enjoy shopping with us?
From: Max <[email-masked]>
To: [email-masked]
Date: Fri, 24 Dec 2021 21:54:29 +0000

Hi Ahmed Omer,  The customer has responded to the ticket.  Re: How did you enjoy shopping with us?  Ticket comment <div dir="auto">Dear max<div dir="auto"><br></div>
<div dir="auto"><br></div>
<div dir="auto">I am really upset by dealing with this situation and dealing with your customer service on the app as they said to me once that picking up my return items will be within 3 or 5 days and this let me satyed at home, when the 5 days passed I contacted them again and they said that you are working on my case... I am sorry for telling you this but I decided to go to the store to end up this hassle because only 4 days left to the return and refund period and there is no action from your behalf.</div>
<div dir="auto"><br></div>
<div dir="auto">This makes me really upset of dealing with online. And dealing with your customer service who do not have exact information to tell. </div>
<div dir="auto"><br></div>
<div dir="auto"><br></div>
<div dir="auto"><br></div>
<div dir="auto"><br></div>
</div>
<br><div class="gmail_quote"><div dir="ltr" class="gmail_attr"></div></div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Sat, Dec 25, 2021, 00:39 Max &lt;<a href="mailto:[email-masked]" rel="noreferrer">[email-masked]</a>&gt; wrote:<br>
</div>
<blockquote class="gmail_quote" style="margin:0 0 0 .8ex;border-left:1px #ccc solid;padding-left:1ex"><div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px">
	<div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px"><div dir="ltr"><div dir="ltr">
<div dir="ltr">Hi Salma,</div>
<div><br></div>
<div>Thank you for contacting us.</div>
<div><br></div>
<div>We offer our deepest apologies for the experience you had, and we would like to let you know that this is not the experience we would like our customers to have with us and that we strive to develop our services in order to have the best shopping experience with us next time.</div>
<div><br></div>
<div>We are really sorry if it took longer than usual to respond to you</div>
<div> </div>
<div>Our team is working to resolve your issue and will get back to you as soon as possible.</div>
<div> </div>
<div>your friends,</div>
<div dir="ltr">Support Team.</div>
</div></div></div>

	

</div></blockquote>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3613729